<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.project/1">
    <module_version install_time="1416340549014" last="true" origin="installer" specification_version="1.60.1">
        <file crc="708173727" name="config/ModuleAutoDeps/org-netbeans-modules-java-project.xml"/>
        <file crc="386162413" name="config/Modules/org-netbeans-modules-java-project.xml"/>
        <file crc="1924166048" name="modules/locale/org-netbeans-modules-java-project_ja.jar"/>
        <file crc="145092538" name="modules/locale/org-netbeans-modules-java-project_pt_BR.jar"/>
        <file crc="3829601430" name="modules/locale/org-netbeans-modules-java-project_ru.jar"/>
        <file crc="2746792503" name="modules/locale/org-netbeans-modules-java-project_zh_CN.jar"/>
        <file crc="2026417812" name="modules/org-netbeans-modules-java-project.jar"/>
    </module_version>
</module>
